v3.5
FEATURES ADDED:
	- WooCommerce payments support. Now you can use any payment gateway that has a WooCommerce plugin.
	- Support for translation plugins like WPML and Polylang. Now you can translate the page titles and profile page urls.
	- Show an online icon for profiles that are online
	- Online now section on the frontpage
	- Visitor counter in profile pages and classified ads pages
	- The WordPress admin bar now has a new admin menu with links to the theme settings pages
	- New registration form fields for the escort profiles: SnapChat, Instagram, Twitter & Facebook
	- Set the registration form fields to metric or imperial
	- The contact forms on escort or agency profile pages can now be used by non registered users. There is also a captcha option to combat spam.
	- Changed the urls of the city pages to include the country and city name. From: http://domain.com/escorts-from/amsterdam/ to http://domain.com/escorts-from/netherlands/amsterdam/
	- Updated the header slider JavaScript framework
	- The "All agencies" page now shows image thumbnails like the escort listings pages
	- In mobile view the country list is switched to a dropdown.

FIXES:
	- mobile design fixes



v3.0
FEATURES ADDED:
	- New Design

FIXES:
	- verification image upload and deletion
	- profile expiration when there is no price set in the payment page 
	- small bugs throughout the theme

v2.3
FEATURES ADDED:
	- video upload support for profiles. (must have ffmpeg installed)
	- auto delete old tours
	- different prices for incall and outcall
	- admin will now be notified when a new classified is posted
	- schema.org from Google was implemented in the profiles pages for better SEO
	- phone number is now clickable on mobile devices
	- admin can now choose what user types can post classifieds ads
	- admin can now choose if the slider will autostart
	- enable shortcodes in the profile description

FIXES:
	- error in the editing process of the classifieds ads
	- the placeholder image for the agency profiles was not showing
	- sort cities alphabetically in some dropdowns
	- on the escorts on tour page there was no way to select a state, if the state option was enabled
	- general optimization fixes
	- when the weight field wasn't filled in the error wasn't correct
	- the language dropdown from the header was not working
	- the number of days for the NEW tag was not being saved properly
	- Escorts can now set your own profile to inactive and then back to active
	- CCBill payment fix for non subscription payments

FILES CHANGED:
	- Use a program like WinMerge to check the files that wore changed between your copy of the theme and the new version of the theme.



v2.2
FEATURES ADDED:
	- CCBill payment processor integration
	- added the possibility to use States.
	- allow admins to choose the number of images allowed and the file size limit
	- allow admin to choose for how many days the label NEW will be shown
	- you can now use the theme in the form of City->State->City. Activate the state location from the "Registration form" admin page.
	- added a weight field to the registration page
	- Let the admin choose what they wants to do when a profile expires. You can choose to delete the profile or make it private on  expiration
	- Now you can edit the agency directly from the front-end, just like you can do with the escort profiles
	- Choose if the city field shows up as a dropdown or as a text field. That way new profiles need to either write their own city or just choose it from a predefined list

FIXES:
	- in the search page hide cities from the dropdpwn list that don't have nay profiles
	- expired status email did not have the correct url
	- the classified ads section for would show all the ads in the "Offering" and "Looking" sections instead of showing them separate.
	- when an agency name started with a number then the profiles under that agency would not show up
	- the search page was not displaying the correct results with for some searches
	- a close button was not hiding the form in the agency page
	- the custom header menu location was not displaying
	- when an admin added a profile, the user would receive an activate email with no link


FILES RENAMED:
 	- edit-hide-site-sections.php to edit-content-settings.php

FILES CHANGED:
	- almost all


v2.1
FIXES:
	- alert for 18 years was bigger than the screen on mobile devices
	- adding an expiration time to a premium or featured status would set the status to never expire
	- quick search from right sidebar would not return list of cities
	- issue with the encoding of the language files
	- agency images wore not showing on the agency review page
	- incompatibility with Jetpack plugin that would make a profile show duplicate content
	- the "hide blog section" option didn't work
	- captcha was not with certain site keys
	- profiles that had at least one reviews would not show the login or register alert when visitors wore trying to add a review
	- the menu for the blog section was not being include in the mobile menu
	- tours wore showing in the city pages even when there wore profiles available for that city
	- the user settings menu would not show up for logged in users after the admin has changed the user type
	- the form was not displaying the dropdown values in the agency page, when trying to add a new escort, only when logged in as an admin
	- problem with the independent checkbox from the "quick search" section in the sidebar
	- some words wore not included in the translation function
	- blog tag page was not showing
	- pages where members could see the reviews they've written did not had a valid url in the sidebar account menu
	- when an agency edited a tour, after hitting the submit button, the tour would not show up in the profile page anymore
	- deleting the verified status image would not delete the image from the site
	- users with member status wore not seeing a confirmation message when editing their profile info
	- when agencies wore adding profiles and the site had a price set for new profiles added by agencies, the theme was publishing the profile without payment
	- the images from the classified ads wore not displaying on desktops
	- the images from the blacklisted profiles wore not being switched to the responsive images on mobiles
	- fixed an issue with the url of profiles in emails

FILES CHANGED:
	- single-profile.php
	- /css/responsive.css
	- dolceescort.js
	- all files from /lang/ directory
	- functions.php
	- header.php
	- edit-hide-site-sections.php
	- sidebar-right.php
	- single-post.php
	- taxonomy.php
	- edit-user-types.php
	- single-agency.php
	- register-main.php
	- nav-blog.php
	- register-member-see-reviews.php
	- /ajax/edit-tour.php
	- register-independent-manage-my-tours-process-data.php
	- register-agency-manage-escorts-option-buttons.php
	- /ajax/delete-verified-status-image.php
	- nav-contact.php
	- register-member-personal-info-process.php
	- register-page-change-password.php
	- register-independent-personal-info-process.php
	- register-independent-manage-my-tours.php
	- register-independent-verified-status.php
	- single-ad.php
	- single-bprofile.php

NEW FILES:
	- tag.php


v2.0
FEATURES ADDED:
	- Responsive design
	- Users can now upload images from a mobile device
	- When admin ads an independent profile or an agency he can choose if he wants to activate the profile immediately or if the profile needs to be activated by email
	- When admin ads an independent profile or an agency he can choose if he wants to send the username and password by email to the new user
	- Show site title in login page
	- Button to resend the email validation link on signup
	- Blog section with articles
	- Ability to choose the name of the profiles and the url structure
	- Ability to choose the name of the agency profiles and the url structure
	- Ability to choose the urls for countries and cities
	- New configuration wizard page to help setup the theme.
	- Premium profiles are now sorted by the date the premium status was added and not by profile creation date
	- Admin page to generate demo profiles
	- Option to enable a captcha for registration forms and contact form page


FIXES:
	- Option to deactivate the payment option and still keep the old settings
	- When italian language was selected the upload logo button was not working
	- Description for cities from the left sidebar wore showing the country and not the city
	- When Agencies registration was disabled the 'See agency reviews' button was still showing
	- When a profile needed payment, the payment button displayed on the front page was not retrieving the correct profile ID.


MODIFICATIONS:
	- Removed the reviews from the rss feed


v1.4.1
FIXES:
	- vip expiration was not checked correctly
	- city tours wore not showing
	- expiration problem when trying to activate a vip user

FILES CHANGED:
	- sidebar-right.php
	- functions.php
	- edit-payment-settings.php


v1.4
FEATURES ADDED:
	- all users need to validate their email address before they can use the site
	- new admin settings page where admins can choose what form fields the escort registration page will have. Admins can also choose what fields are mandatory or which fields should appear in the search page.
	- new admin settings page to hide certain sections of the theme
	- Added a manual payment option. Admin can add a bank account or any other form of payment and can even add his own payment button code for each type of payment. That way the admin can use any payment gateway he wants.
	- added registration fee for agency and subscription options
	- added registration fee for escort added by an agency and subscription options also
	- added registration fee for independent escort registration and subscription options also
	- added VIP membership for normal members. With VIP membership they can see the escort's photos and contact information
	- subscriptions for the premium status, featured status and VIP status
	- the admin can choose if the new profiles for registered escorts or agencies show-up on the site automatically or if the profiles need to be activated by the admin manually. The escorts or agencies can still edit their profiles in the meantime. The sidebar for the pending profiles will have a new button visible only to admins from where they can activate the profiles
	- show a language dropdown in the header so users can change the site's language
	- send notification emails 2 days before a payed option is about to expire to remind the user to renew. Email notifications are active for premium/featured/vip status and registration payments for agencies or escorts
	- delete premium/featured/vip status from profiles if they expire
	- delete agency/escort profile if registration date expired
	- send notification emails if a purchased option has expired and has been removed from the profile or the profile has been removed
	- expiration emails and profile deletion only works for payment options without recurring payments. for those accounts the profile payment options only expire if the user cancels the subscription.
	- Changed AlertPay to Payza
	- Added PayPal payment gateway
	- changed all the escort categories(wrong way) to the custom post type taxonomies(correct way)
	- when escorts register, check if they are over 18 years old based on the birthday provided
	- when clicking the edit tour icon from the escort profile show an ajax loading gif until the tour information loads
	- Added language files(machine translation) for the following languages: dutch.php, french.php, german.php, greek.php, italian.php, portuguese.php, russian.php, spanish.php

FIXES:
	- after an agency deletes an escort the redirect was pointing to the wrong url
	- when a user uploads images smaller then the sizes used by the theme then images would not be shown correctly in the header slider
	- Fixed the jQuery conflicts with other plugins using the same library
	- Header slider now shows up even if you don't have a minimum of 5 featured escorts
	- when adding tours, after the tour has been added, the city was not showing
	- When admins or escorts try and edit their tour, the city appears as ID and not name
	- icon to edit tours was missing
	- upload images button for blacklisted escorts was not working
	- country and city for blacklisted escorts was not showing
	- fixed an incompatibility with the Jetpack plugin that would make the escort page repeat itself when the plugin would be active
	- fixed a bug with the profile pictures deletion. the other resized images wore not being deleted.
	- fixed pagination issues on category pages and agency pages. no need for a pagination plugin anymore
	- no need to install the extra pagination plugin anymore

FILES RENAMED:
	- alertpay-ipnv2-item.php TO IPN.php
	- edit-credit-settings.php TO edit-payment-settings.php

FILES REMOVED:
	- /ajax/get-all-reviews.php
	- /js/jquery-1.5.1.min.js
	- /js/jquery-ui.min.js
	- /js/jquery.ui.core.js
	- /js/jquery.ui.datepicker.js
	- /js/jquery.ui.widget.js
	- category.php
	- login.php
	- pagenavi-css.css

FILES ADDED:
	- /css/iphone-style-checkboxes.css
	- /i/iphone-style-checkboxes
	- /i/icon-edit.png
	- /i/icon-lock.png
	- /js/jquery.iphone-style-checkboxes.js
	- /js/jquery.jcarousel.min.js
	- edit-hide-site-sections.php
	- edit-payment-settings.php
	- edit-registration-form-escort.php
	- IPN.php
	- taxonomy-escorts-from.php

FILES CHANGED:
	- /ajax/delete-uploaded-image.php
	- /ajax/edit-tour.php
	- /ajax/get_cities.php
	- /ajax/upload-site-logo-process.php
	- /js/dolceescort.js
	- /js/ie.js
	- english.php
	- all-escorts.php
	- all-female-escorts.php
	- all-gay-escorts.php
	- all-independent-escorts.php
	- all-male-escorts.php
	- blacklist-clients.php
	- blacklisted-escorts-form.php
	- blacklisted-escorts-option-buttons.php
	- blacklisted-escorts-personal-info-process.php
	- blacklisted-escorts.php
	- edit-email-options.php
	- edit-site-settings.php
	- footer.php
	- functions.php
	- header-slider.php
	- header.php
	- index.php
	- loop-show-profile.php
	- loop-show-tour.php
	- manage-job-adverts-info-process.php
	- manage-job-adverts-option-buttons.php
	- nav-agencies.php
	- nav-blacklisted-escorts.php
	- nav-city-tours.php
	- nav-job-adverts-looking.php
	- nav-job-adverts-offering.php
	- nav-job-adverts.php
	- nav-reviews-agencies.php
	- nav-reviews.php
	- nav-search.php
	- nav-soon-on-tour.php
	- register-agency-edit-personal-information.php
	- register-agency-manage-escorts-option-buttons.php
	- register-agency-manage-escorts.php
	- register-agency-personal-info-process.php
	- register-agency-personal-information-form.php
	- register-agency-upload-logo-process.php
	- register-agency-upload-logo.php
	- register-agency.php
	- register-independent-100-verify-process.php
	- register-independent-100-verify.php
	- register-independent-add-tour-form.php
	- register-independent-edit-personal-information.php
	- register-independent-manage-my-tours-process-data.php
	- register-independent-manage-my-tours.php
	- register-independent-personal-info-process.php
	- register-independent-personal-information-form.php
	- register-independent-upload-photos-form.php
	- register-independent-upload-photos-process.php
	- register-independent.php
	- register-main-page.php
	- register-member-personal-info-process.php
	- register-member-see-favorites.php
	- register-member-see-written-reviews.php
	- register-member.php
	- sidebar-left.php
	- sidebar-right.php
	- single-agency.php
	- single-bescort.php
	- single-escort.php
	- single-job.php
	- single-review.php
	- style.css
	- th.php
	- theme-install.php
	- timthumb-config.php


v1.2.1
FIXES:
	- small bug fixes
	- tour pay button was not showing up
	- english language spelling corrections
	- city name fix for reviews on agency profile
	- fixed link from agency review approval email
	- "edit escort" dropdown menu was showing in category pages for admins

FILES CHANGED:
	- category.php
	- nav-search.php
	- single-escort.php
	- single-agency.php
	- single-review.php
	- /lang/english.php
	- register-independent-manage-my-tours-process-data.php
	- sidebar-right.php


v1.2
FIXES:
	- small bug fixes
	- user password filter changes
	- agency escort delete button fix

FILES CHANGED:
	- register-agency-manage-escorts-option-buttons.php
	- register-independent-personal-info-process.php
	- register-member-personal-info-process.php
	- register-agency-personal-info-process.php
	- register-agency-change-password.php
	- register-member-change-password.php
	- register-independent-change-password.php
	- register-independent-personal-information-form.php
	- register-member-see-written-reviews.php
	- blacklisted-escorts-form.php
	- single-escort.php
	- header-slider.php
	- functions.php
	- style.css
	- /lang/english.php


v1.1
FEATURES ADDED:
	- AlertPay.com payment system
	- Translation options

FIXES:
	- small search fix
	- job page description fix
	- escort profile fix

REMOVED:
	- PayPal.com payment system

FILES CHANGED:
	- all of them(translation changes needed to be added to all the files)


v1.0
- theme launch